cURL
curl --request POST \ --url https://api.leadping.ai/notifications/me \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "pageSize": 123, "continuationToken": "<string>", "orderBy": [ { "field": "<string>", "direction": "Asc" } ], "includeCount": true, "search": "<string>", "searchFields": [ "<string>" ], "filters": [ { "field": "<string>", "value": {} } ], "rangeFilters": [ { "field": "<string>", "greaterThan": {}, "greaterThanOrEqual": {}, "lessThan": {}, "lessThanOrEqual": {} } ] } '
{ "items": [ { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "modifiedAt": "2023-11-07T05:31:56Z", "name": "<string>", "type": "General", "priority": "Low", "message": "<string>", "isRead": true, "createdAtDisplay": "<string>", "readAtDisplay": "<string>", "actionUrl": "<string>", "actionButtonText": "<string>" } ], "pageSize": 123, "totalCount": 123, "continuationToken": "<string>" }
JWT Authorization header using the Bearer scheme. (i.e. "Bearer 1234abcdef")
Request data options for pagination, filtering, and sorting.
Show child attributes
OK